CREATE TABLE [C6MartPeriodicoImmobiliare].[blacklist] (
	[Rete] varchar(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[PIVA] varchar(16) NULL,
	[Codman] varchar(10) NULL,
	[Motivazione_Blacklist] varchar(128) NULL,
	[Data_Inserimento] datetime NULL
)
GO